Subject: [IPFIX] IPFIX Interop

From: "Zseby, Tanja" <[email-masked]>
Date: Thu, 12 Oct 2006 19:15:56 +0200

Hi again,

because it was asked:
"we" is Fraunhofer FOKUS supported by other co-authors of the
Implementation Guidelines. The last 2 interop events were organized
together with the MOME project consortium. Since the MOME project has
finished, we are now organizing the event on our own. Apart from testing
implementations, a further goal is to utilize some outcome of the event
(e.g. common mistakes, problems with interpretation of the protocol
draft etc.) as input to improve/extend the implementation guidelines.

Kind regards,
Tanja

_______________________________________________
IPFIX mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipfix